{
    "instanceName": "Canopy",
    "verbose": false,
    "port": 8443,
    "proxied": true,
    "protocol": "https",
    "domain": "localhost",
    "ytdlpPath": "/home/canopy/.local/pipx/venvs/yt-dlp/bin/yt-dlp",
    "migrate": false,
    "dropLegacyTokes": false,
    "debug": false,
    "secrets":{
        "passwordSecret": "CHANGE_ME",
        "rememberMeSecret": "CHANGE_ME",
        "sessionSecret": "CHANGE_ME",
        "altchaSecret": "CHANGE_ME",
        "ipSecret": "CHANGE_ME"
    },
    "ssl":{
        "cert": "./server.cert",
        "key": "./server.key"
    },
    "db":{
        "address": "127.0.0.1",
        "port": "27017",
        "database": "canopy",
        "user": "canopy",
        "pass": "CHANGE_ME"
    },
    "mail":{
        "host": "mail.42069.weed",
        "port": 465,
        "secure": true,
        "address": "toke@42069.weed",
        "pass": "CHANGE_ME"
    },
    "aboutText":"<a href=\"https://ourfore.st/\">ourfore.st</a> is the one and only original canopy instance. Setup, ran, and administered by rainbownapkin herself. This site exists to provide a featureful, preformant, and comfy replacement for the TTN community."
}